[oem]
splash=lyigHwvZhBi6cqGEWh2vyffmhDV6z2vEJS+mL69ttpU=
logo=tBbown3o1767pz8XjGmF5BEPhRMaRLbxxGFt4s7DlKU=
brand_name=4JE0ct8JMWQ=
contact_qq=LVty4IfcesZtNXbzDZnZ5Q==
soft_name=cFEeXCqa8KRU4W5veWTuOYWjv+SVzGoP
site_url=A7y3MFjoKZt4MG5Z3jSU5A==
slogan=zlNTW02AjtwFp68jmaG2LDd7Rt6BPrjGKdmuP/sfwdE=
soft_url=t/bOtXSyiSJ4PAcvFmamYVLHd4/odwpDa+8hQ2662vgiMUc0ujZ2DPZVw3avcOEAVk9HKD5aMAA=
rss_url=asqVyqvVOxE=
discuz_url=asqVyqvVOxE=
forum_url=A7y3MFjoKZt4MG5Z3jSU5A==
agent_id=+addLPgtqSE=
alipay_email=pQtN4OpZK8/PMuggY/lQggwo8lP2O1l9
alipay_name=CRI/yrmXR4o=
pay_mode=FIk50Nv4/qw=
